/*------------------------------------------------------------------
Right to Left Style Stylesheet
-------------------------------------------------------------------*/

/*=======================================================
LANGUAGE SELECTION
========================================================*/
.language.lang-english {
    display: block;
}
.language.lang-arabic {
    display: none;
}



/*=======================================================
general right to left style
========================================================*/
h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
b,
span,
button,
/*label,
.form-group, 
.form-group input,
.form-group input::placeholder,
.form-group textarea,
.form-group textarea::placeholder,
.rtl-page .blog.blog-post ul li,*/
.rtl-page .blog.blog-post .addtablist,
.heading h3,
.heading span {
    unicode-bidi: bidi-override;
    direction: rtl;
}



/*=======================================================
KEEPING LEFT TO RIGHT (OVERRIDING RTL)
========================================================*/
.direct-ltr,
.personal-info li p, 
.lang-select span, 
.socials,
.socials a,
.jssor_1_numb span,
.pp_default a,
.counterUp,
i {
    unicode-bidi: bidi-override;
    direction: ltr;
}

.nav.ownmenu li a,
#about .heading h3.direct-ltr,
#about .heading span.direct-ltr,
#projects h2,
#projects h3,
#projects span,
#projects a,
#projects p,
#services h2,
#services h3,
#services h6,
#services span,
#services a,
#services p,
#facts h2,
#facts h3,
#new h4,
#news a,
#contactus h2,
#contactus h3,
#contactus h4,
#contactus span,
#contactus p,
#contactus b,
#contactus button,
footer a,
footer p,
footer h6,
.rights p {
    unicode-bidi: bidi-override;
    direction: ltr;
}





/*=======================================================
SOME COMMON STYLES
========================================================*/
.intro-ser,
/*.news-page .newsBlk,
#services .media-services .media-body h6,*/
.in-testi .testi-name .media-body,
/*.contact-info,*/
.tBut,
.tBut:hover,
.tBut:focus,
.rtl-page .blog.blog-post ul li {
	text-align: right;
}



/*=======================================================
HEADER
========================================================*/
header .logo {
    float: right;
    border: none;
    border-left: 1px solid #ececec;
}

.top-bar {
    float: left;
    unicode-bidi: bidi-override;
    direction: rtl;
}

header .ownmenu,
header .navbar li {
    float: right;
}

.top-info .personal-info li {
    border: none;
    border-left: 1px solid #ececec;
}

.top-info .personal-info li.lang-select {
    border: none;
}


/*fixed header*/
header.header-fixed .top-info li.lang-select {
	right: auto;
	left: 5%;
}



/*=======================================================
SERVICES
========================================================*/
/*#services .media-services {
    display: flex;
    flex-direction: row-reverse;
}

#services .media-services .media-left {
	padding-right: 0;
	padding-left: 6px;
}

#services .media-services .media-body h6 {
	padding-right: 10px;
	padding-left: 10px;
}*/



/*=======================================================
TESTI
========================================================*/
.testi-name .media-left {
    float: right;
    padding: 0;
}

.in-testi .testi-name .media-body {
    padding-right: 20px;
}



/*=======================================================
CONTACT FORM
========================================================*/
/*.main-container {
	padding-bottom: 50px;
}

#contactus > .container > .row {
    display: flex;
    flex-flow: row-reverse wrap;
}

.sidebar {
    margin: 0 0 0 50px;
}

.contact-info-box i {
    float: right;
}

.contact-info-box-content {
    padding: 0;
    padding-right: 45px;
}

#btnSubmit {
	float: left;
}*/



/*=======================================================
FOOTER
========================================================*/
/*footer .row {
	display: flex;
	flex-flow: row-reverse wrap;
	text-align: right;
}

footer .social li {
    float: none;
}

footer .location i {
    float: right;
    margin: 5px 0 5px 10px;
}*/



/*=======================================================
CAREER PAGE
========================================================*/
/*.form-horizontal .control-label {
    float: right;
    text-align: left;
}

#careers-form .col-sm-offset-2 {
	margin-left: 0;
    margin-right: 16.66666667%;
}
*/


/*=======================================================
SINGLE SERVICE
========================================================*/
/*.rtl-page .news-page.news-post > .row {
    display: flex;
    flex-flow: row-reverse wrap;
}

.rtl-page .news-page.news-post .sidebar li a {
	padding: 10px 10px 10px 35px;
	border-left: none;
	border-right: 4px #f5f2f2 solid;
}

.rtl-page .news-page.news-post .sidebar li a:hover {
	padding: 10px 20px 10px 10px;
	border-left: none;
	border-right: 4px #fed25f solid;
}

.rtl-page .news-page.news-post .sidebar li a:after {
	right: auto;
	left: 20px;
	transform: rotateY(180deg);
}

.rtl-page .blog.blog-post .addtablist {
	margin-left: auto;
}*/